<!--
  Generated template for the ViewWeatherPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<ion-header >
    <ion-navbar>
      <ion-title class="the-header">{{city}}, {{country}}</ion-title>
    </ion-navbar>
</ion-header>


<ion-content class="content-body">


</ion-content>
